msgid ""
msgstr ""
"Project-Id-Version: pimeventsplugin\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2019-05-20 03:15+0200\n"
"PO-Revision-Date: 2017-06-17 09:32+0100\n"
"Last-Translator: José Nuno Coelho Pires <zepires@gmail.com>\n"
"Language-Team: Portuguese <kde-i18n-pt@kde.org>\n"
"Language: pt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: PimEventsConfig.qml:62
msgid "Select Calendars"
msgstr "Seleccionar os Calendários"
